.image {
    background-image: url("MainPage.gif");    
    height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: contain;
    padding: 50;
    margin-right: auto;
    margin-left:auto;
    position:relative;

}

.box {
    top: 0px;
    height: 200vh;
    width: 200vh;
    position: fixed;
}

html {
    background-color: black;
}

.option {
    font-family: Vollkorn;
    color: white;
    opacity: 100%;
    height: 30px;
    width: 510px;
    margin: 10px 0 0 40px;
    bottom: 50px;
    padding: 10px;
    position: absolute;
    z-index: 10;
    font-size: 20px;
}

.title {
    font-family: Vollkorn;
    color: white;
    display: block;
    height: auto;
    padding: 10px 10px 50px 50px;
    margin: 70px auto 100px auto ;
    line-height: 1.2em;
    z-index: 1;
    position: relative;
    font-size: 50px;
}

.question {
    font-family: Vollkorn;
    color: white;
    display: block;
    height: auto;
    padding: 10px 10px 30px 50px;
    margin: 10px 0 30px 0 ;
    line-height: 1.2em;
    z-index: 2;
    position: absolute;
    font-size: 30px;
    bottom: 230px;
}

.narrative {
    font-family: Vollkorn;
    font-weight: lighter;
    color: white;
    opacity: 100%;
    height: auto;
    width: 740px;
    margin: 10px 0 0 40px;
    line-height: 1.5em;
    padding: 10px 10px 0 0;
    left: 1%;
    top: 200px;
    text-wrap: auto;
    position: absolute;
    z-index: 10;
    font-size: 16px;
    background-color: black;
}

.redacted {
    font-family: Vollkorn;
    font-weight: lighter;
    color: white;
    opacity: 20%;
    height: 30px;
    width: 510px;
    margin: 10px 0 0 40px;
    bottom: 10px;
    padding: 10px;
    position: absolute;
    z-index: 10;
    font-size: 15px;
    font-style: italic;
}

.list {
    font-family: Vollkorn;
    color: white;
    display: block;
    height: auto;
    padding: 0 0 0 50px;
    line-height: 1.2em;
    z-index: 2;
    position: absolute;
    font-size: 25px;
    bottom: 130px;
}